{
  "visited-hospital.section.heading" : "Hanes meddygol",
  "visited-hospital.h1" : "Ydych chi erioed wedi ymweld ag ysbyty?",
  "visited-hospital.hint": "Dywedwch wrthym am unrhyw ysbytai rydych wedi eu mynychu oherwydd yr anabledd y mae'r cais hwn yn ymwneud ag ef. Byddwn yn defnyddio'r wybodaeth hon i gysylltu â nhw i ofyn am gofnodion meddygol os bydd angen.",
  "visited-hospital.option1": "Ie",
  "visited-hospital.option2": "Na"
}
